*{
    width: fit-content;
}
h1 {
    color: pink;
    font-family: serif;
    text-align: center;
    background: url(plaid.jpg);
  width: 100%;
} /*this is for logo and hot take heading */
h3 {
    font-family: cursive;
}
p,
ul {
    border-style: dotted;
    border-color: powderblue;
   font-stretch: extra-condensed;
    text-align: center;
}
header{
    width: 100%;
        text-align: center;
}
* {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-left: 60px;
    text-align: center;
}
a {
    color: white;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 100%;

    display: flex;
}
ul li {
    flex: 1;
    flex-wrap: wrap;
}
ul li a {
    display: grid;
    color: deeppink;
    text-align: center;
    padding: 10px px;
    text-decoration: none;
    font-family: cursive;
    border: dotted;
    justify-content: center;
    row-gap: normal;
}
ul li a:hover {
    background-color: pink;
}
.counter-box {
    text-align: center;
    padding: 30px;
    font-family: Arial, sans-serif;
}
.counter-number {
    font-size: 48px;
    font-weight: bold;
    color: #333;
}

p {
    color: deeppink;
}
.blockquote {
    color: #9f14ff !important;
}
p{text-align: center;
font-size: larger;
justify-content: center;}